# Familiar v0.8.4-rc2 feeds

# base - essential packages
src/gz base http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/base
src/gz base-ipaq-pxa270 http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/base/machine/ipaq-pxa270

# updates - security and bugfix updates go in this feed
src/gz updates http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/updates
src/gz updates-ipaq-pxa270 http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/updates/machine/ipaq-pxa270

# common - additional packages not specific to any graphical environment
src/gz common http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/common
src/gz common-ipaq-pxa270 http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/common/machine/ipaq-pxa270

# x11 - additional packages specific to the x11 graphical environment
src/gz x11 http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/x11
src/gz x11-ipaq-pxa270 http://ftp.handhelds.org/distributions/familiar/releases/v0.8.4-rc2/feed/x11/machine/ipaq-pxa270

